ARCH  = OS
SHOBJ = YES

include $(CDEV)/include/makeinclude/Makefile.$(ARCH)

TARGETS = caServiceTest collectionTest cdevDataTest cdevDataEqualTest cdevDataTagMapTest 

targets: $(TARGETS)

caServiceTest : $(OBJDIR)/caServiceTest.o
	@$(LINK.cc)

FIOTest : $(OBJDIR)/FIOTest.o
	@$(LINK.cc)

IOCTest : $(OBJDIR)/IOCTest.o
	@$(LINK.cc)

cdevDataTest : $(OBJDIR)/cdevDataTest.o
	@$(LINK.cc)

cdevDataTest3 : $(OBJDIR)/cdevDataTest3.o
	@$(LINK.cc)

collectionTest : $(OBJDIR)/collectionTest.o
	@$(LINK.cc)

cdevDataEqualTest : $(OBJDIR)/cdevDataEqualTest.o
	@$(LINK.cc)

cdevDataTagMapTest : $(OBJDIR)/cdevDataTagMapTest.o
	@$(LINK.cc)

cdevSelectorTest : $(OBJDIR)/cdevSelectorTest.o
	@$(LINK.cc)
	
